Anzeige:

Pfaff Premier+, Freie Version, "Explorer Plugin ist nicht installiert"

  • Ich habe auch eine Embird-Testversion installiert und außerdem diese Mini-Kommunikationssoftware. Bei mir geht beides. Dafür hatte ich das Problem mit den fehlenden Treibern.


    Ich spare dann mal für die Pfaff Vollversion, Embird gefällt mir einfach nicht.

    Viele Grüße

    Conny

  • Anzeige:
Anzeige: